Bug 21623 - Abend with Install process
Summary: Abend with Install process
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0J
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-02 19:21 UTC by Yuji Uetani
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:38:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yuji Uetani 2000-12-02 19:21:45 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1640, in 
doInstall
    self.fstab.write (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 740, in 
write
    iutil.mkdirChain(prefix + mntpoint)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 193, in 
mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 5] F~NO/=PNO%(%i!<$G$9: '/mnt/sysimage/mnt/cdrom'

Local variables in innermost frame:
which: 5
dir: /mnt/sysimage/mnt/cdrom
elements: ['', 'mnt', 'sysimage', 'mnt', 'cdrom']
path: /mnt/sysimage/mnt/cdrom

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2000-12-04 16:54:50 UTC
How large was your '/' partition?

Comment 2 Yuji Uetani 2000-12-09 18:01:00 UTC
My '/' partition size is 4000MB aproximately.
For your infomation, size of the other partiotions 
'/boot'  300MB
'/tmp'  1027MB
'/home' 1027MB
'/var'   400MB
'Swap'   300MB
All partition is on same disk drive.


Comment 3 Michael Fulbright 2000-12-27 17:34:26 UTC
I am not sure I see the cause of this problem. At what point in the installation
did this error occur?

Comment 4 Michael Fulbright 2001-01-19 21:38:13 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.